SYSCON(4)

NAME
syscon - VME system controller

SYNOPSIS
syscon0 at mainbus0 addr 0xfff00000
nvram0 at syscon0 offset 0x80000
dart0 at syscon0 offset 0x82000
dart1 at syscon0 offset 0x82c00
vme0 at syscon0 offset 0x85000
oaic0 at syscon0 offset 0x8a000
le0 at syscon0 offset 0x8c000
oosiop0 at syscon0 offset 0xb0000
oosiop1 at syscon0 offset 0xb0080
le0 at syscon0 offset 0xb0100
le1 at syscon0 offset 0xb0140

DESCRIPTION
The syscon driver provides an interface to the different local bus-attached I/O devices found on AViiON systems.

The devices which may be connected to syscon are:

dart(4)
    MC68681 or MC68692 dual UART
le(4)
    AMD LANCE or ILACC Ethernet device
nvram(4)
    Mostek MK48T0x battery-backed realtime clock
oaic(4)
    Adaptec AIC-6250 SCSI interface
oosiop(4)
    Symbios/NCR 53C700 SCSI driver
vme(4)
    VMEbus interface

SEE ALSO
intro(4)